.container{
  display: flex;
  align-items: start;
  flex-direction: column;
  gap: 16px;
  h1{
    font-size: 2rem;
    font-weight: 500;
    color: #fff;
    margin-bottom: 16px;
  }
  form{
    display: flex;
    //flex-direction: column;
    gap: 16px;
    flex-wrap: wrap;
    input{
      flex: 1 1 100%;
      padding: 8px;
      border-radius: 4px;
      border: 1px solid #ccc;
      outline: none;
      &:focus{
        border-color: #0066ff;
      }
    }
    button{
      flex: 1 1 35%;
      padding: 8px;
      border-radius: 4px;
      border: 1px solid #ccc;
      outline: none;
      &:focus{
        border-color: #0066ff;
      }
    }
  }
  p{
    font-size: 1.2rem;
    font-weight: 500;
    color: #fff;
    min-height: 45px;
  }
}